@charset "utf-8";
/* CSS Document */

#shopGuide_wrap #law h4 {
	background: url(../img/other_h2_title_bg.png) no-repeat 0 0;
	text-align: left;
	padding: 8px 0 0 50px;
	height: 32px;
	color: #330000;
	margin: 15px 0;
}
#shopGuide_wrap #law table {
	border-top: solid 1px#a9c950;
	border-left: solid 1px#a9c950;
	border-collapse: collapse;
	border-spacing: 0;
	width: 100%;
	text-align: center;
	font-size: 1em;
}
#shopGuide_wrap #law table td, #shopGuide_wrap #law table th {
	border-bottom: solid 1px#a9c950;
	border-right: solid 1px#a9c950;
	padding: 15px;
	text-align: left;
}
#shopGuide_wrap #law table th {
	background: #cfe89d;
	width: 21%;
	text-align: center;
	font-weight: normal;
}
#shopGuide_wrap #guide h4 {
	background: url(../img/other_h2_title_bg.png) no-repeat 0 0;
	text-align: left;
	padding: 8px 0 0 50px;
	height: 32px;
	color: #330000;
	margin: 15px 0;
}
#shopGuide_wrap #guide table {
	border-top: solid 1px#a9c950;
	border-left: solid 1px#a9c950;
	border-collapse: collapse;
	border-spacing: 0;
	width: 100%;
	text-align: center;
	font-size: 1.1em;
}
#shopGuide_wrap #guide table td, #shopGuide_wrap #guide table th {
	border-bottom: solid 1px#a9c950;
	border-right: solid 1px#a9c950;
	padding: 15px;
	/*text-align: left;*/
}
#shopGuide_wrap #guide table th {
	background: #cfe89d;
	width: 21%;
	text-align: center;
}
h4 {
	position: relative;
	font-size: 16px;
	color: #474747;
	padding: 0.25em 0;
	text-align: left;
	padding-left: 38px;
}
h5 {
	position: relative;
	font-size: 16px;
	color: #474747;
	padding: 0.25em 0;
	text-align: left;
}
h6 {
	position: relative;
	font-size: 15px;
	color: #474747;
	padding: 0.25em 0;
	text-align: left;
	margin-bottom: 0em;
}
